.mobileShow { 
	display: none !important;
}
   /* Smartphone Portrait and Landscape */
   @media only screen and (min-device-width : 320px) and (max-device-width : 480px) { 
   .mobileShow { display: inline !important;}
}
.banner-title {
	font-size: 3.6rem !important;
}
   /* Smartphone Portrait and Landscape */
   @media only screen and (min-device-width : 320px) and (max-device-width : 480px) { 
   .banner-title {font-size: 2.6rem !important;}
}

